<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:card_view="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView
        android:id="@+id/card_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="5dp"
        card_view:cardCornerRadius="5dp"
        android:elevation="4dp">

        <LinearLayout
            android:id="@+id/lin_category"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:paddingBottom="5dp"
            android:paddingLeft="5dp"
            android:paddingRight="5dp"
            android:weightSum="5">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="2.5"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/txt_skuName"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingBottom="5dp"
                    android:paddingLeft="10dp"
                    android:paddingRight="15dp"
                    android:paddingTop="5dp"
                    android:text="SKU Name Value "
                    android:textAppearance="?android:attr/textAppearanceSmall"
                    android:textColor="#222" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:weightSum="1">

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight=".20"
                    android:layout_marginLeft="5dp"
                    android:orientation="vertical">

                    <TextView
                        android:id="@+id/poqtyTV"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:gravity="center"
                        android:textAppearance="?android:attr/textAppearanceSmall"
                        android:textColor="#222"
                        android:text="poqty:12"
                        />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight=".20"
                    android:layout_marginLeft="40dp"
                    android:orientation="vertical">

                    <TextView
                        android:id="@+id/txt_mbq"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:gravity="center"
                        android:visibility="gone"
                        android:textAppearance="?android:attr/textAppearanceSmall"
                        android:textColor="#222"
                        android:text="Order Qty"
                        />
                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:gravity="center"
                        android:textAppearance="?android:attr/textAppearanceSmall"
                        android:textColor="#222"
                        android:text="@string/order_qty"
                        />
                </LinearLayout>



                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight=".20"
                    android:visibility="gone"
                    android:orientation="vertical">

                    <ToggleButton
                        android:id="@+id/toggle_available"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:background="@drawable/toggle_selector_background"
                        android:textOff="@string/no"
                        android:textOn="@string/yes" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_marginLeft="10dp"
                    android:layout_marginRight="5dp"
                    android:layout_weight=".20"
                    android:gravity="center_vertical"
                    android:orientation="vertical">

                    <EditText
                        android:id="@+id/ed_facing"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:background="@null"
                        android:gravity="center"
                        android:inputType="number"
                        android:maxLength="4"
                        android:paddingTop="5dp"
                        android:paddingBottom="5dp"
                        android:textAppearance="?android:attr/textAppearanceSmall"
                        android:textColor="#222"
                        android:textColorHint="#666" />

                    <View
                        android:id="@+id/facing_view"
                        android:layout_width="match_parent"
                        android:layout_height="1dp"
                        android:background="@color/black" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_marginRight="5dp"
                    android:layout_weight=".20"
                    android:visibility="gone"
                    android:gravity="center_vertical"
                    android:orientation="vertical">

                    <EditText
                        android:id="@+id/ed_stock"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:background="@null"
                        android:gravity="center"
                        android:inputType="number"
                        android:maxLength="5"
                        android:paddingBottom="5dp"
                        android:paddingTop="5dp"
                        android:textAppearance="?android:attr/textAppearanceSmall"
                        android:textColor="#222"
                        android:textColorHint="#666"
                        android:visibility="gone" />

                    <View
                        android:id="@+id/stock_view"
                        android:layout_width="match_parent"
                        android:layout_height="1dp"
                        android:background="@color/black" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_marginLeft="5dp"
                    android:layout_marginRight="5dp"
                    android:layout_weight=".20"
                    android:visibility="gone"
                    android:gravity="center_vertical"
                    android:orientation="vertical">

                    <EditText
                        android:id="@+id/ed_pricing"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:background="@null"
                        android:gravity="center"
                        android:inputType="numberDecimal"
                        android:maxLength="3"
                        android:paddingBottom="5dp"
                        android:paddingTop="5dp"
                        android:textAppearance="?android:attr/textAppearanceSmall"
                        android:textColor="#222"
                        android:textColorHint="#666" />

                    <View
                        android:id="@+id/pricing_view"
                        android:layout_width="match_parent"
                        android:layout_height="1dp"
                        android:background="@color/black" />
                </LinearLayout>

            </LinearLayout>
        </LinearLayout>

    </androidx.cardview.widget.CardView>

</LinearLayout>